Subject: [IGEXMail-0187] New version of jps2rnx at SVT3
From: "Zinovy Malkin" <[email-masked]>
Date: 02 Feb 1999 08:14:12

Content-Transfer-Encoding: 7BIT
Subject: No 0187 : New version of jps2rnx at SVT3
Reply-To: [email-masked]
X-Mailer: Pegasus Mail for Windows (v2.54)
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    02-Feb-1999 08:14:12                   Message No 0187
******************************************************************************

Author: "Zinovy Malkin" <[email-masked]>
Subject: New version of jps2rnx at SVT3

Dear IGEX analysts,

We have got new version of jps2rnx program. We'll re-convert all our
old observation files and put them to CDDIS today, Feb 2. New program
will be routinely used beginning from DOY 99/032.

We are sorry for any confusion and inconvenience this may have caused.

Best regards,
Zinovy Malkin

------------------------------------------------------------------------------
Dr. Zinovy M. Malkin                         Tel:     +7-(812)-275-10-24
Head                                         Fax:     +7-(812)-275-11-19
Lab of Space Geodesy and Earth Rotation      E-mail:  [email-masked]
Institute of Applied Astronomy                        [email-masked]
nab. Kutuzova 10
St.Petersburg 191187
Russia
------------------------------------------------------------------------------